--vmp3 by mrafenne



mov1 = 0
mov2 = 0
red =   Color.new(255, 0, 0)
function nomvis1()
mov2 = 0
if preiw == "fasle" and next == "fasle" then
if mov1 <= 240 and mov1 >= 0 then
mov1 = mov1 +8
end
end
end


font = Font.load("ms0:/PSP/GAME/vmp3 v1/images/ALIEN5.TTF")
font:setPixelSizes(20,20)


while true do
screen:clear()
pad = Controls.read()
nomvis1()
screen:blit(mov1-225,215,menu) 
screen:fontPrint(font,mov1-225,40,"merci a pspgen.com",green)
screen:fontPrint(font,mov1-225,70,"merci a xtreamelua pour leur tutoriels",green)
screen:fontPrint(font,mov1-225,100,"merci a devsgen pour leur tutoriels",green)
screen:fontPrint(font,mov1-225,140,"we are gaza",red)
screen:fontPrint(font,mov1-225,170,"nous sommes gaza",red)
screen:fontPrint(font,mov1-225,200,"http://rapidshare.com/files/182030687/Gaza.rar",red)
screen:fontPrint(font,mov1+120,260,"star:menu",green)


if pad:start() then 
screen.waitVblankStart(50)
dofile("ms0:/PSP/GAME/vmp3 v1/menu.lua")
end


screen.waitVblankStart()
screen.flip()
oldpad = pad
end


